@charset "UTF-8";
#pl_content #pl_contentInner main[role="main"] .pl_textBlock01 {
  /*
   * news.css
   *
   * date:2011/11/22
   */
  /*----------------------------------------------------
  	----------------------------------------------------*/
  /* 広告バナー */
  /* チケット購入案内ボタン */
  /*120410 ニュースno.8832 */
  /*150412 選手ニュースキャプション */
  /* 早割チケットニュース(2016)で使用 */
  /* モバイル ダウンロードボタン */ }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 table#tableMonth tr td table {
    width: 90px;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 table#tableMonth tr td table tr td {
    border: none;
    padding: 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 table#tableMonth tr td table tr td.imgArea01 img {
    vertical-align: bottom; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 table#tableMonth tr td table tr td.textArea01 {
    vertical-align: top; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth tr.colorGray01 td {
    background-color: #F1F1F3; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth tr.colorGray01 td.colorSat01 {
    background-color: #DADAED; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth tr.colorGray01 td.colorSun01 {
    background-color: #F9D9DC; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news01Header {
    background: url(/_img/bg/bg_title01.png) repeat-x;
    height: 50px;
    text-align: left;
    _text-align: center;
    width: 100%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news01HeaderInner {
    background: url(/_img/bg/bg_title01.png) repeat-x;
    width: 980px;
    margin: 0 auto 0;
    height: 70px;
    _height: 50px;
    _text-align: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news01HeaderInner img {
    margin: 16px 0 0px 5px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #news01Header span {
    display: block;
    margin: -20px 15px 0 0;
    text-align: right; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #newsHeader {
    background: url(/_img/bg/bg_title01.png) repeat-x;
    height: 50px;
    text-align: left;
    _text-align: center;
    width: 100%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #newsHeaderInner {
    background: url(/_img/bg/bg_title01.png) repeat-x;
    width: 980px;
    margin: 0 auto 0;
    height: 70px;
    _height: 50px;
    _text-align: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #newsHeaderInner img {
    margin: 16px 0 0px 5px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #newsHeader span {
    display: block;
    margin: -20px 15px 0 0;
    text-align: right; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #nowDate {
    font-size: 16px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #nowDateNum {
    font-size: 24px;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #selectYear {
    float: right;
    width: 120px;
    margin-bottom: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 {
    height: 50px;
    margin-bottom: 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .pad20 {
    margin-top: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 ul {
    float: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 li {
    float: left;
    padding: 10px 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 span {
    font-size: 12px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 a.prev01 {
    display: block;
    float: left;
    width: 53px;
    height: 25px;
    margin: 10px 11px 0 0;
    background: url(/_img/btn/btn_news_pager_prev01.png) no-repeat; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 a.next01 {
    display: block;
    float: left;
    width: 53px;
    height: 25px;
    margin: 10px 0 0 11px;
    background: url(/_img/btn/btn_news_pager_next01.png) no-repeat; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 a.prev01:hover {
    background-position: left -25px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 a.next01:hover {
    background-position: left -25px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 .normal01 a {
    display: block;
    width: 48px;
    _width: 49px;
    height: 23px;
    font-size: 14px;
    line-height: 23px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: 1px solid #CCCCCC;
    border-right: none;
    color: #000000; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 .end a {
    border: 1px solid #CCCCCC; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #body .selectMonth01 .normal01 a:hover {
    color: #333333;
    background: #FFCC00; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 li.selected {
    display: block;
    width: 70px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: 1px solid #CCCCCC;
    background: #FFCC00;
    color: #333333; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 #selectedArrow01 {
    position: absolute;
    margin: 31px 0 0 -25px;
    _margin-top: 30px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .selectMonth01 #selectedArrow02 {
    position: absolute;
    margin: -17px 0 0 -25px;
    _margin-top: -14px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #txtLinkDate {
    border-top: #CCC 1px dotted;
    border-bottom: #CCC 1px dotted;
    padding: 10px 20px;
    margin-bottom: 20px;
    clear: both; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #txtLinkDate a {
    background: url(/img/ico_link01.png) no-repeat 0 0;
    padding-left: 25px;
    margin-left: 50px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth {
    width: 740px;
    border-left: #C1C6D2 1px solid; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth th {
    border-top: #FFCC00 3px solid;
    border-right: #C1C6D2 1px solid;
    border-bottom: #C1C6D2 1px solid;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth th p {
    background-color: #F1F1F3;
    font-weight: normal;
    margin: 1px;
    line-height: 32px;
    height: 32px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td {
    border-right: #C1C6D2 1px solid;
    border-bottom: #C1C6D2 1px solid;
    padding: 5px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td p {
    text-align: center;
    white-space: nowrap; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.date {
    border-right: #C1C6D2 1px solid;
    background-color: #EBEBED;
    text-align: center;
    color: #333;
    width: 72px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.date span {
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.colorSat01 {
    background-color: #DADAED;
    text-align: center;
    color: #484A99;
    width: 72px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.colorSat01 span {
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.colorSun01 {
    background-color: #F9D9DC;
    text-align: center;
    color: #D70419;
    width: 72px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.colorSun01 span {
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.mediaImg01 {
    background: url(/img/ico_media01.png) no-repeat 5px center;
    padding-left: 100px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.mediaImg02 {
    background: url(/img/ico_media02.png) no-repeat 5px center;
    padding-left: 100px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.mediaImg03 {
    background: url(/img/ico_media03.png) no-repeat 5px center;
    padding-left: 100px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.mediaImg04 {
    background: url(/img/ico_media04.png) no-repeat 5px center;
    padding-left: 100px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.mediaImg05 {
    background: url(/img/ico_media05.png) no-repeat 5px center;
    padding-left: 100px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.mediaImg06 {
    background: url(/img/ico_media06.png) no-repeat 5px center;
    padding-left: 100px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.mediaImg07 {
    background: url(/img/ico_media07.png) no-repeat 5px center;
    padding-left: 100px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth td.mediaImg08 {
    background: url(/img/ico_media08.png) no-repeat 5px center;
    padding-left: 100px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth a:hover.btnOver01 img {
    filter: alpha(opacity=70);
    opacity: 0.7; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth a.mediaName01 {
    background: url(/img/ico_link02.png) no-repeat 0 2px;
    padding-left: 20px;
    padding-bottom: 1px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth tr td.mediaInfoBox01 a {
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth tr td.mediaInfoBox02 a {
    font-weight: bold;
    color: #CC0000; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #tableMonth tr.colorGray01 {
    background-color: #F1F1F3; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #vsTeam {
    margin-top: 20px;
    background: url(/img/bg_vs_team01.png) no-repeat;
    height: 144px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #vsTeam ul {
    padding: 52px 0 0 15px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #vsTeam ul li {
    float: left;
    width: 65px;
    font-size: 10px;
    line-height: 1.2;
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #vsTeam ul li p {
    height: 55px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .contentsArea01 {
    width: 740px;
    margin: 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #newsHeader {
    background: url(/_img/bg/bg_title01.png) repeat-x;
    height: 50px;
    text-align: left;
    _text-align: center;
    width: 100%; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #newsHeaderInner {
    background: url(/_img/bg/bg_title01.png) repeat-x;
    width: 980px;
    padding-left: 30px;
    margin: 0 auto 0;
    height: 70px;
    _height: 50px;
    _text-align: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #newsHeader span {
    display: block;
    margin: -17px 15px 0 0;
    text-align: right; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 li a.leftMenu01 {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    display: block;
    width: 180px;
    height: 26px;
    background: url(/_img/bg/bg_grand_menu01.png) repeat-x;
    margin-top: -1px;
    padding: 8px 0 0 20px;
    color: #000000;
    text-decoration: none; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 li a.leftMenu01:hover {
    color: #CC0000;
    text-decoration: underline; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 li.menuSelected01 {
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    display: block;
    width: 180px;
    height: 26px;
    background: url(/_img/bg/bg_grand_menu01.png) repeat-x;
    margin-top: -1px;
    padding: 8px 0 0 20px;
    color: #CC0000;
    font-weight: bold;
    text-decoration: none; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #mainMap {
    margin-top: -1px;
    float: left;
    width: 738px;
    _width: 760px;
    height: 100%;
    min-height: 800px;
    _height: 800px;
    padding: 20px 20px 10px 20px;
    _padding: 20px 18px 10px 18px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #nowDate {
    float: left;
    font-size: 16px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #nowDateNum {
    font-size: 24px;
    line-height: 1;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #selectCategory {
    float: right;
    margin-left: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #selectCategory select {
    width: auto; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 {
    height: 50px;
    margin-bottom: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 ul {
    float: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 li {
    float: left;
    padding: 10px 0; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 span {
    font-size: 12px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 a.prev01 {
    display: block;
    float: left;
    width: 53px;
    height: 25px;
    margin: 10px 11px 0 0;
    background: url(/_img/btn/btn_news_pager_prev01.png) no-repeat; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 a.next01 {
    display: block;
    float: left;
    width: 53px;
    height: 25px;
    margin: 10px 0 0 11px;
    background: url(/_img/btn/btn_news_pager_next01.png) no-repeat; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 a.prev01:hover {
    background-position: left -25px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 a.next01:hover {
    background-position: left -25px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 .normal01 a {
    display: block;
    width: 48px;
    _width: 49px;
    height: 23px;
    font-size: 14px;
    line-height: 23px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: 1px solid #CCCCCC;
    border-right: none;
    color: #000000; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 .end a {
    border: 1px solid #CCCCCC;
    border-left: none; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule #body .selectMonth01 .normal01 a:hover {
    color: #FFFFFF;
    background: #C60025; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 li.selected {
    display: block;
    width: 70px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border: 1px solid #CCCCCC;
    background: #C60025;
    color: #FFFFFF; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 #selectedArrow01 {
    position: absolute;
    margin: 31px 0 0 -25px;
    _margin-top: 30px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #schedule .selectMonth01 #selectedArrow02 {
    position: absolute;
    margin: -17px 0 0 -25px;
    _margin-top: -14px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail table {
    width: 735px;
    _width: 700px;
    _margin: 0px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td {
    margin: 15px 0 0 0;
    border-bottom: 1px solid #CCCCCC;
    height: 40px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td.youbiNormal01 {
    width: 100px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td.youbiNoBorder01 {
    width: 100px;
    border-bottom: none; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td span.newsSut01 {
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    margin: -3px 0 0 10px;
    _margin-top: -10px;
    color: #484A99; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td span.newsWeekday01 {
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    margin: -3px 0 0 10px;
    _margin-top: -10px;
    color: #333333; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td span.colorSun01 {
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    margin: -3px 0 0 10px;
    _margin-top: -10px;
    color: #D7041A; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td span.dayYoubi01 {
    color: #333333;
    margin-left: 55px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td span.sutYoubi01 {
    color: #484A99;
    margin-left: 55px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td span.sunYoubi01 {
    color: #D7041A;
    margin-left: 55px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td a {
    _height: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail .main {
    padding-top: 5px;
    padding-bottom: 5px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail .main .news_icon {
    width: 50px;
    float: left;
    margin-left: 20px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail td img {
    margin: 3px 0 0 0px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #detail .main .news_link {
    width: 550px;
    _width: 495px;
    float: left;
    margin-left: 15px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #outBar {
    position: absolute;
    width: 150px;
    margin-left: 1014px;
    top: 185px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #outBar li {
    margin-top: 10px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .announcementRetired01 tr td {
    text-align: center; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .announcementRetired01 tr td.box2,
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .announcementRetired01 tr td.box4 {
    text-align: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #ticketnews_btm {
    width: 720px;
    height: 55px;
    margin: 0px auto 20px;
    padding-left: 10px;
    padding-top: 65px;
    background: url(/_pl_img/old/news_img/ticket/bg_ticket_buy.jpg) no-repeat top; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #ticketnews_btm ul {
    clear: left; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 #ticketnews_btm li {
    float: left;
    margin-right: 8px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8532 {
    width: 570px;
    margin-right: auto;
    margin-left: auto; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8532 .w8532L {
    width: 334px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .w8532 .w8532R {
    width: 226px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .daily_cap {
    width: 280px;
    display: block; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .current-month {
    background: mistyrose; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .value-card {
    background: #88b400;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .bronze-card {
    background: #d3aa51;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .silver-card {
    background: #d3d2c6;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .gold-card {
    background: #ecca00;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .platinum-card {
    background: #c4c4c4;
    font-weight: bold; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .app-download-buttons {
    width: 334px;
    margin: 0 auto; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .app-download-buttons li {
    float: left;
    padding-top: 0;
    margin-right: 15px; }
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .app-download-buttons li.last,
  #pl_content #pl_contentInner main[role="main"] .pl_textBlock01 .app-download-buttons li:last-child {
    margin-right: 0; }
